graphicsize.extension
Prev | Stylesheet Extensions | Next

## graphicsize.extension

graphicsize.extension — Enable the getWidth()/getDepth() extension functions

## Synopsis

    <xsl:param name="graphicsize.extension" select="1"></xsl:param>

## Description

If non-zero (and if `use.extensions` is non-zero and if you're using a processor that supports extension functions), the `getWidth` and `getDepth` functions will be used to extract image sizes from graphics.

The main supported image formats are GIF, JPEG, and PNG. Somewhat cruder support for EPS and PDF images is also available.

Prev | Up | Next
textdata.default.encoding | Home | graphicsize.use.img.src.path